» Ubuntu » パッケージ

Error

two or more packages specified (python-dbus quantal-updates)